!set title=Columna y fila 3x3 II
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
author=XIAO Gang
email=xiao@unice.fr
leftrange=-5.000000
rightrange=5.000000
precision=10000

ansorder=r,r,r
varcnt=30
prevarcnt=29
postvarcnt=0
replycnt=3
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=tex

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 1, 19

tmp1=!randitem -1,1

val6=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, 19

tmp1=!randitem -1,1

val7=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, 19

tmp1=!randitem -1,1

val8=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, 19

tmp1=!randitem -1,1

val9=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, 19

tmp1=!randitem -1,1

val10=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, 19

tmp1=!randitem -1,1

val11=$[rint($(tmp0)*$(tmp1))]
val12=$[rint(($val6)*($val9))]
val13=$[rint(($val6)*($val10))]
val14=$[rint(($val6)*($val11))]
val15=$[rint(($val7)*($val9))]
val16=$[rint(($val7)*($val10))]
val17=$[rint(($val7)*($val11))]
val18=$[rint(($val8)*($val9))]
val19=$[rint(($val8)*($val10))]
val20=$[rint(($val8)*($val11))]
val21=$[rint($val12)]
val22=$[rint($val16)]
val23=$[rint($val20)]
val12=x
val16=y
val20=z
tmp0=!randint 1, 6

val24=$[rint($(tmp0))]
tmp0=!item $val24 of $val12&$val13&$val14,$val12&$val14&$val13,$val13&$val14&$val12,	     $val13&$val12&$val14,$val14&$val12&$val13,$val14&$val13&$val12

val25=$(tmp0)
tmp0=!item $val24 of $val15&$val16&$val17,$val15&$val17&$val16,$val16&$val17&$val15,	     $val16&$val15&$val17,$val17&$val15&$val16,$val17&$val16&$val15

val26=$(tmp0)
tmp0=!item $val24 of $val18&$val19&$val20,$val18&$val20&$val19,$val19&$val20&$val18,	     $val19&$val18&$val20,$val20&$val18&$val19,$val20&$val19&$val18

val27=$(tmp0)
tmp0=!randint 1, 6

val28=$[rint($(tmp0))]
tmp0=!item $val28 of $val25,$val25,$val26,$val26,$val27,$val27

val29=$(tmp0)
tmp0=!item $val28 of $val26,$val27,$val25,$val27,$val25,$val26

val30=$(tmp0)
tmp0=!item $val28 of $val27,$val26,$val27,$val25,$val26,$val25

val31=$(tmp0)
replyname1=x
replygood1=$val21
replyname2=y
replygood2=$val22
replyname3=z
replygood3=$val23
question=!nosubst Tenemos un producto de matrices	&#36;&#36;\pmatrix{a\cr b\cr c}\pmatrix{r& s& t}	=\pmatrix{$val29\cr $val30\cr $val31}. &#36;&#36;	Calcular los valores de &#36;x&#36;, &#36;y&#36; y &#36;z&#36;.	

!goto stat

!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=29,30,31
embedcnt=0
